{
    "fields": [
        {
            "name": "diseaseTrait",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "strongestSnpRiskAllele",
            "type": [
                "null",
                {
                    "items": "string",
                    "type": "array"
                }
            ]
        },
        {
            "name": "ontologies",
            "type": [
                "null",
                {
                    "items": {
                        "fields": [
                            {
                                "name": "id",
                                "type": [
                                    "null",
                                    "string"
                                ]
                            },
                            {
                                "name": "name",
                                "type": [
                                    "null",
                                    "string"
                                ]
                            },
                            {
                                "name": "description",
                                "type": [
                                    "null",
                                    "string"
                                ]
                            },
                            {
                                "name": "source",
                                "type": [
                                    "null",
                                    "string"
                                ]
                            },
                            {
                                "name": "url",
                                "type": [
                                    "null",
                                    "string"
                                ]
                            },
                            {
                                "name": "attributes",
                                "type": [
                                    "null",
                                    {
                                        "type": "map",
                                        "values": "string"
                                    }
                                ]
                            }
                        ],
                        "name": "OntologyTermAnnotation",
                        "type": "record"
                    },
                    "type": "array"
                }
            ]
        },
        {
            "name": "scores",
            "type": [
                "null",
                {
                    "items": {
                        "fields": [
                            {
                                "name": "pValue",
                                "type": [
                                    "null",
                                    "double"
                                ]
                            },
                            {
                                "name": "pValueMlog",
                                "type": [
                                    "null",
                                    "double"
                                ]
                            },
                            {
                                "name": "pValueText",
                                "type": [
                                    "null",
                                    "string"
                                ]
                            },
                            {
                                "name": "orBeta",
                                "type": [
                                    "null",
                                    "double"
                                ]
                            },
                            {
                                "name": "percentCI",
                                "type": [
                                    "null",
                                    "string"
                                ]
                            }
                        ],
                        "name": "GwasAssociationStudyTraitScores",
                        "type": "record"
                    },
                    "type": "array"
                }
            ]
        }
    ],
    "name": "GwasAssociationStudyTrait",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}